body {background-color:white ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#595959 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#0A1828 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family:arial,verdana,helvetica ;}
H1{font-size:14pt;}
H2{font-size:13pt;}
H3{font-size:12pt;}
H4{font-size:11pt;}
BODY,TABLE,TD {font-size:10pt }
SMALL {font-size:8pt }
TH {text-align:left;}
.listtd {font-size:8pt;}
.menubuttonlink {text-decoration:none;}
.menubuttonlink:hover {text-decoration:underline;}
.copyright {color:#999999;}
#homePageWidget {border:solid 1px #CCC;margin-bottom:10px;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#EEE;color:black;font-size:10pt;}
#menu {height:20px;padding:0px;margin:0px;}
#menu ul {list-style:none;margin:0;padding:0;}
#menu li {display:inline;float:left;position:relative;}
#menu a {font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:12px;color:white;padding:4px 20px 4px 20px;margin:0px;line-height:12px;text-decoration:none;display:block;border-width:0px 1px 0px 0px;border-style:solid ;border-color:#ffffff;}
#menu li a:hover, #menu li:hover a, {color:white;background-color:#0a1828;}
#menu li ul {background-color:white;position:absolute;width:120px;left:-999em;padding-top:1px;z-index:500;}
#menu li ul ul {margin:-1.5em 0 0 120px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li li {position:relative;}
#menu li li a {color:#FFFFFF;font-size:12px;background-color:#00B0F0;width:110px;line-height:18px;padding:5px 23px 5px 23px;text-align:left;}
#menu li li a:hover {color:#0A1828;background-color:#00B0F0;}
H1,H2,H3 {color:#0A1828 ;}
A {color:#00B0F0 ;}
BODY {font-family:arial ;}
.formDIVColour {background-color:#EEEEEE ;border:3px solid #EEEEEE ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}